action.enable Enables an action
Usage
action.enable [-q] <name:string>
Description

Enables the action specified by <name>, if that action exists. If the action was previously enabled then this command does nothing. otherwise all the toolbar buttons and menu items belonging to this action will get enabled.
Since action.create command allows specifying contexts for actions and the action engine is able to enable / disable the actions automatically on certain events you will probably never need to use this command.
If the -q switch is specified the command runs in quiet mode and does not print warnings if the action is not defined.

Switches

-q | --quiet
Run quietly, do not print any warnings

See also
action.disable

Index, Commands